\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc\_res vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.168\sym{***}&                     &                     &       0.349\sym{***}\\
                    &    (0.0222)         &                     &                     &    (0.0409)         \\
[1em]
1990 $\times$ lpop  &     -0.0544\sym{**} &                     &                     &      0.0843\sym{*}  \\
                    &    (0.0217)         &                     &                     &    (0.0458)         \\
[1em]
2000 $\times$ lpop  &      -0.107\sym{***}&                     &                     &     -0.0405         \\
                    &    (0.0214)         &                     &                     &    (0.0473)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.308\sym{***}&                     &      -2.494\sym{***}\\
                    &                     &     (0.167)         &                     &     (0.327)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.549\sym{***}&                     &      -1.849\sym{***}\\
                    &                     &     (0.165)         &                     &     (0.325)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.356\sym{***}&                     &      -1.561\sym{***}\\
                    &                     &     (0.169)         &                     &     (0.325)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &     0.00260         &      -0.194         \\
                    &                     &                     &     (0.176)         &     (0.169)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.285         &       0.261         \\
                    &                     &                     &     (0.224)         &     (0.221)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.831\sym{***}&       1.084\sym{***}\\
                    &                     &                     &     (0.198)         &     (0.198)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.241         &       0.274         &       0.170         &       0.283         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
